# Class PopoverController

#### Hierarchy

- PopoverController

- Defined in src/message/popoverComponent.js:138

#####
Index

### Properties

anchorElm
bodyElm
shown

### Methods

dismissPopover

## Properties

### anchorElm

anchorElm: JQuery<HTMLElement>

- Defined in src/message/popoverComponent.js:149

### bodyElm

bodyElm: JQuery<HTMLElement>

- Defined in src/message/popoverComponent.js:154

### shown

shown: boolean

The state of the popover (displayed or not)

- Defined in src/message/popoverComponent.js:144
- Defined in src/message/popoverComponent.js:190

## Methods

### dismissPopover

- dismissPopover(): void

- Dismiss popover function

  #### Returns void

  - Defined in src/message/popoverComponent.js:186

Generated using TypeDoc